﻿body 
{
    width:100%;
    font-family:Arial, Helvetica, sans-serif;
    font-size:7px;
    color:#ffffff;
    margin:0 0 0 0;
    padding:0 0 0 0;
    background-color:#aab2bd;
}

a
{
    outline:none;
    border:none;
}

.outerHolder
{
    width:320px;
    margin:auto auto;

}

.headerHolder
{
    width:320px;
    height:89px;
    background-size:320px 89px;
    background-image:url("../images/logo.jpg");
    cursor:pointer;
    cursor:hand;
    text-decoration:none;
    border:none;
    outline:none;
}

.bodyHolder
{

}

/*section1 start*/
.section1a
{
    width:320px;
    height:200px;
    background-size:320px 200px;
    background-image:url("../images/section1a.jpg");
}

.section1a a
{
    width:148px;
    height:21px;
    background-size:148px 21px;
    background-image:url("../images/btn_getstarted.png");
    display:block;
    position:relative;
    top:105px;
    left:86px;
}

.section1aContent1
{
    position:relative;
    top:124px;
    left:65px;
    color:#0e2b5a;
    font-size:20px;
    letter-spacing:3px;
    width:250px;
}

.section1aContent2
{
    position:absolute;
    /*
    margin-top:102px;
    margin-left:140px;
        */
    margin-top:101px;
    margin-left:140px;
    color:#0e2b5a;
    font-size:8px;
    letter-spacing:2px;
}

.section1b
{
    width:320px;
    height:271px;
    background-size:320px 271px;
    background-image:url("../images/section1b.jpg");
}
.section1bContent1
{
    position:absolute;
    margin-top:44px;
    margin-left:224px;
    color:#ffffff;
    font-size:10px;
    font-weight:bold;
    letter-spacing:1px;
}

.section1bContent2
{
    position:absolute;
    margin-top:76px;
    margin-left:246px;
    color:#ffffff;
    font-size:10px;
    font-weight:bold;
    letter-spacing:1px;
}

.section1bContent3
{
    position:absolute;
    margin-top:110px;
    margin-left:250px;
    color:#ffffff;
    font-size:10px;
    font-weight:bold;
    letter-spacing:1px;
}

.section1bContent4
{
    position:absolute;
    margin-top:146px;
    margin-left:228px;
    color:#ffffff;
    font-size:10px;
    font-weight:bold;
    letter-spacing:1px;
}

.section1bContent5
{
    position:absolute;
    margin-top:182px;
    margin-left:228px;
    color:#ffffff;
    font-size:10px;
    font-weight:bold;
    letter-spacing:1px;

}
/*section1 end*/

.section7
{
    width:320px;
    height:204px;
    background-size:320px 204px;
    background-image:url("../images/section7.jpg");
}

.section7body1 {
    padding-top: 180px;
    padding-left: 18px;
    color: #010101;
    font-size: 6.4px;
    line-height: 8px;
}

/*section2 start*/
.section2a
{
    width:320px;
    height:334px;
    background-size:320px 334px;
    background-image:url("../images/section2a.jpg");
}

.section2aContent1
{
    position:relative;
    top:70px;
    left:25px;
    color:#0e2b5a;
    font-size:9px;
    letter-spacing:1px;
    width:275px;
}

.section2aContent2
{
    position:relative;
    top:130px;
    left:25px;
    color:#0e2b5a;
    font-size:9px;
    letter-spacing:1px;
    width:275px;
}

.section2aContent3
{
    position:relative;
    top:189px;
    left:25px;
    color:#0e2b5a;
    font-size:9px;
    letter-spacing:1px;
    width:275px;
}

.section2b
{
    width:320px;
    height:205px;
    background-size:320px 205px;
    background-image:url("../images/section2b.jpg");
}
/*section2 end*/

/*section3 start*/
.section3a
{
    width:320px;
    height:196px;
    background-size:320px 196px;
    background-image:url("../images/section3a.jpg");
}

.section3aContent1
{
    position:relative;
    top:72px;
    left:25px;
    color:#0e2b5a;
    font-size:9px;
    letter-spacing:1px;
    width:275px;
}

.section3aContent2
{
    position:relative;
    top:80px;
    left:25px;
    color:#0e2b5a;
    font-size:9px;
    letter-spacing:1px;
    width:275px;
}

.section3b
{
    width:320px;
    height:76px;
    background-size:320px 76px;
    background-image:url("../images/section3b.jpg");
    display:block;
    text-decoration:none;
    border:none;
    outline:none;

}

.section3bContent1
{
    position:relative;
    top:17px;
    left:130px;
    color:#ffffff;
    font-size:16px;
    letter-spacing:1px;
    width:180px;
}

.section3bContent2
{
    position:relative;
    top:17px;
    left:78px;
    color:#f8b627;
    font-size:20px;
    letter-spacing:2px;
    width:240px;
    font-weight:bold;
}
/*section3 end*/

/*section4 start*/
.section4a
{
    width:320px;
    height:146px;
    background-size:320px 146px;
    background-image:url("../images/section4a.jpg");
}

.section4b
{
    width:320px;
    height:238px;
    background-size:320px 238px;
    background-image:url("../images/section4b.jpg");

    
}
/*section4 end*/

/*section4 form start*/
.formOuterHolder
{
    width:320px;
    height:238px;
    background-size:320px 238px;
    background-image:url("../images/section4b.jpg");
    /*overflow:hidden;*/

}

.formHolder1
{
    position:relative;
    top:0px;
    left:0px;
    width:320px;
    display:block;
}

.formHolder2
{
    position:relative;
    top:20px;
    left:0px;
    display:none;
    width:320px;
}

.formError
{
    position:absolute;
    margin-top:3px;
    margin-left:0px;
    color:red;
    font-size:12px;
    width:280px;
    height:14px;
    padding-left:26px;
    font-size:10px;
}

.dropDownHolder1
{
    background-image:url("../images/input_dropdown.png");
    /*
    width:236px;
    height:35px;
    */
    width:269px;
    height:26px;
    background-size:269px 26px;
    border:1px solid #00000000;
    background-repeat:no-repeat;
    float:left;
    position:absolute;
    margin-top:28px;
    margin-left:26px;

}
.dropDownSelectedInput1
{
    width:184px;
    height:20px;
    position:relative;
    top:6px;
    left:0px;
    color:#ffffff;
    cursor:default;
    cursor:default; 
    font-size:12px;
    padding-left:5px;

}

.dropDownSelectBox1
{
    position:relative;
    background-color:white;
    margin-top:8px;
    z-index:5000;
}

.dropDownSelectBox1 ul
{
    margin:0px;
    padding:0px;
}

.dropDownSelectBox1 ul li
{
    color:#000000;
    list-style:none;
    margin:0px;
    padding:0px;
    padding-left:5px;
    padding-top:10px;
    padding-bottom:10px;
    font-size:12px;
    
}

.dropDownSelectBox1 ul li:hover
{
    background-color:#477fd9;  
    color:#ffffff;
    cursor:default;
    cursor:default;  
}

.dropDownSelectBox1Selected
{
    background-color:#477fd9;  
    color:#ffffff;
}



.inpEmail
{
    background-image:url(../images/input_text.png);
    width:269px;
    height:24px;
    background-size:269px 26px;
    position:absolute;
    margin-top:65px;
    margin-left:26px;
    border:none;
    color:#ffffff;
    background-color:#cfd5e3;
    background-repeat:no-repeat;
    font-size:12px;
    padding-left:5px;
    outline:none;
}

.inpName
{
    background-image:url(../images/input_text.png);
    width:269px;
    height:24px;
    background-size:269px 26px;
    position:absolute;
    margin-top:103px;
    margin-left:26px;
    border:none;
    color:#ffffff;
    background-color:#cfd5e3;
    background-repeat:no-repeat;
    font-size:12px;
    padding-left:5px;
    outline:none;
}

.inpPhone
{
    background-image:url(../images/input_text.png);
    width:269px;
    height:24px;
    background-size:269px 26px;
    position:absolute;
    margin-top:142px;
    margin-left:26px;
    border:none;
    color:#ffffff;
    background-color:#cfd5e3;
    background-repeat:no-repeat;
    font-size:12px;
    padding-left:5px;
    outline:none;
}

.btnGetStartedForm1
{
    background-image:url("../images/btn_submit.png");
    width:148px;
    height:21px;
    background-size:148px 21px;

    position:absolute;
    margin-top:194px;
    margin-left:86px;
    border:none;
    color:#ffffff;
    background-color:#cfd5e3;
    background-repeat:no-repeat;
    cursor:pointer;
    cursor:hand;

}

.formConfirmation
{
    width:300px;
    margin: auto auto;
}

.formConfirmTitle
{
    font-size:18px;
    /*
    position:relative;
    top:12px;
    left:3px;
    */

    padding-top:20px;
    letter-spacing:2px;
    line-height:18px;
    color:#0e2b5a;
    text-align:center;

}

.formConfirmContent1
{
    padding-top:28px;
    font-size:12px;
    letter-spacing:2px;
    color:#0e2b5a;
    line-height:20px;
    text-align:center;
}

.formConfirmContent2
{
    padding-top:28px;
    font-size:12px;
    letter-spacing:2px;
    line-height:13px;
    color:#0e2b5a;
    text-align:center;
}

.formConfirmCode
{
    position:relative;
    top:128px;
    left:40px;
    width:400px;
    font-size:18px;
    letter-spacing:2px;
    line-height:25px;
}

.confirmCode
{
    font-size:24px;
    color:#f8b627;
    font-weight:bold;
}


/*section4 form end*/

/*section5 start*/
.section5a
{
    width:320px;
    height:109px;
    background-size:320px 109px;
    background-image:url("../images/section5a.jpg");
}

.section5aContent1
{
    position:relative;
    top:15px;
    margin:auto auto;
    text-align:center;
    color:#f8b627;
    font-size:8px;
    letter-spacing:1px;
    width:100px;
}
.section5aContent1 a
{
    color:#f8b627;
    border:none;
    outline:none;
}

.section5aContent2
{
    position:relative;
    top:30px;
    margin:auto auto;
    text-align:center;
    color:#ffffff;
    font-size:7px;
    letter-spacing:1px;
    width:275px;
}
.section5aContent2 a
{
    color:#ffffff;
    border:none;
    outline:none;
}
.section5aContent3
{
    position:relative;
    top:45px;
    margin:auto auto;
    text-align:center;
    color:#f8b627;
    font-size:6px;
    letter-spacing:1px;
    width:230px;

}

/*section5 end*/
